C09.0 Government Response to RFC 002-005 N4523A22R1051 IX-550.pdf

PDF 286 KB Posted

Attached to
Docking and Maintenance work on the IX-550 Tank Barge
Solicitation number
N4523A22R1051
Issued by

About this file

This document contains a government response to questions on a federal solicitation as well as details of the solicitation opportunity itself. The Navy is seeking a contractor to perform docking and maintenance work on the IX-550 Tank Barge, including blasting and preserving the exterior hull, replacing zinc anodes and non-skid decking, cleaning and preserving cargo tanks and voids, ultrasonic and visual testing of structures, replacing watertight seals, repairing valves and cargo piping, air testing fenders and skegs, and transporting the vessel. The period of performance is from August 1st to October 31st, 2022. The procurement is set aside for small businesses under NAICS code 336611 with a size standard of 1,250 employees. The Navy intends to award a firm-fixed price contract in June 2022 to the technically acceptable, lowest price offeror following FAR part 15 procedures.

View the file

Other files

File Type Posted
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 2.pdf PDF
C09.0 Amendment 0004 - N4523A22R1051 IX-550.pdf PDF
C09.0 Government Response to RFC 006 N4523A22R1051 IX-550.pdf PDF
C09.0 Amendment 0003 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW_Errata 1.pdf PDF
C09.0 Amendment 0002 - N4523A22R1051 IX-550.pdf PDF
C09.0 Attachment J-7 BAVR Instructions IX-550 N4523A22R1051.pdf PDF
C09.0 Attachment J-4 Past Performance IX-550 N4523A22R1051_Revised 29Apr2022.docx DOCX document
C09.0 Amendment 0001 - N4523A22R1051 IX-550.pdf PDF
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
C09.0 Attachment J-2 IX-550 Price Proposal Worksheet_Revised 27Apr2022.xls XLS spreadsheet
C09.0 Government Response to RFC 001 N4523A22R1051 IX-550.pdf PDF
C04.0 Exhibit A CDRL's and DID's Request IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-2 IX-550 Price Proposal Worksheet.xls XLS spreadsheet
C04.0 Exhibit B GFPN4523A22R1051_1.pdf PDF
C04.0 Attachment J-7 Contractor Badging and Access Requirements Solicitation.docx DOCX document
C04.0 Attachment J-6 References and Drawings IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-3 RFC Form IX-550 N4523A22R1051.docx DOCX document
C04.0 Solicitation IX-550 N4523A22R1051.pdf PDF
C04.0 Attachment J-4 Past Performance IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-5 Corporate Experience IX-550 N4523A22R1051.docx DOCX document
C04.0 Attachment J-1 N4523A22R1051 IX-550 SOW.pdf PDF
Show all 22

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFC 002-005

2) Question: Can the Navy supply Drawing 7642551?

Response: Please see the revised J-1 Attachment Statement of Work Errata 1.

3) Question: Can the Navy Supply Drawing 116-6609450B?

Response: Drawing was missing in the initial J-1 Attachment Statement of Work in the drawings listed in Section 2.2. Please see the revised J-1 Attachment Statement of Work Errata 1 and follow the J-6 instructions to receive the updated drawings and references.

4) Question: Can the Navy supply the Maintenance Manual S9253-AD-MMM-010 in paragraph

3.11.2?

Can the Navy supply the Drawing 602-4470034 Rev A in paragraph 3.11.2.3?

Can the Navy supply the Drawing 544-4470389 Rev A in paragraph 3.11.2.4?

Can the Navy supply a detailed list of valves that are to be removed, repaired and tested in paragraphs 3.11.2 through 3.11.2.4 which would include quantity of valves, sizes of valves, types of valves, material of valves, flanged valves, threaded valves, location of valves (in tanks, on main deck, inside machinery compartment)?

Response: Please see the revised J-1 Attachment Statement of Work Errata 1.

5) Question: I believe there is a formula error in the government furnished revised pricing sheet for the IX 550. The summation column factor “GA” is applied to both elements that make up

“TOTAL PRIME” as well as both elements that make up “TOTAL SUBCONTRACTOR”.

I believe G&A should only be applied to “Prime Labor Cost” and PROFIT should only be applied to “Prime Material Price” and “SUBCONTRACTOR TOTAL”. Please verify with contracting officer.

Response: The provided J-2 Attachment Price Proposal Worksheet has been verified correct.

The formulas in the J-2 Price Proposal Worksheets can be expected to be used moving forward.

The formulas are based on Cost Accounting Standards and Generally Accepted Accounting

Principles. See the following FAR references related to pricing policy.

File details come from the government source that posted it. Updated .